### Method

# Adw Toastget_action_name

#### Declaration [src]

    const char*
    adw_toast_get_action_name (
      AdwToast* self
    )

#### Description [src]

Gets the name of the associated action.

Gets property | `Adw.Toast:action-name`

#### Return value

Type: `const char*`

The action name.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.